/* 
  Localizable.strings
  FilePane

  Created by SY on 8/13/14.
  Copyright (c) 2014 SY-mymixapps.com. All rights reserved.
*/
"FilePane"="FilePane";
"/path"="/Dateipfad";
"Copied!"="Kopiert!";
"Copy to clipboard"="In der Zwischenablage speichern";
"Drop here"="Hier fallenlassen";
"Dear Users"="Liebe Anwender(innen)";
"rateAppMsgStr"="Wir hoffen, FilePane gefällt euch zumindest ein bischen... :)\n\rHelft uns bitte, indem ihr euch etwas Zeit nehmt und der Welt von dieser App berichtet!\n\r\n\r\n\n\r\n\r\n\r\n\n\r\n\n\n\rDamit unterstützt ihr die Weiterentwicklung enorm (neue Funktionalitäten für euch - ganz viel Motivation für mich als Entwickler!)  \n\rHerzlichen Dank für Eure Wahl von FilePane!";
"AccessPermisionMain"="FilePane benötigt Rechte um Dateioperationen umzusetzen wie Archivieren, Verschieben, etc... 'Erlauben' wählen, um fortzufahren''. (Empfohlen)";
"LaunchAtLogin"="FilePane beim Login starten (empfohlen)";
"YES"="Ja";
"NO"="Nein";
"MailAppNOTDefault"="Mail.app ist nicht als Standardmailprogramm eingerichtet.";
"LaunchMailApp"="Apple Mail starten";
"MailAppNOTDefaultText"="Derzeit unterstützt FilePane den Versand mehrerer Dateien gleichzeitig nur für Apple Mail . Um Apple Mail als Standard-E-Mail-Programm einzurichten, /Programme/Mail.app aufrufen und hier > Mail > Einstellungen > Allgemein > und in 'Standardprogramm für E-Mails' Mail.app wählen. Dann bitte erneut versuchen zu versenden.";
"FileExistsAlrtTitle"="Datei ist bereits vorhanden";
"Replace"="Ersetzen";
"Skip"="Überspringen";
"KeepBoth"="Behalte beides";

"Apply4All"="Auf alle anwenden";

"%@ alreadyExists"="%@ ist bereits vorhanden. Jetzt ersetzen?";
"copyingFile2"="Kopiere   '%@'   nach   '%@'";
"movingFile2"="Verschiebe   '%@'   nach   '%@'";
"accessDeniedByuserTitle"="Zugriff auf Verzeichnis durch Benutzer abgelehnt";
"accessDeniedByuserMsg"="Dateioperation abgebrochen. FilePane fehlen die benötigten Zugriffsrechte auf das Verzeichnis";
"twShareMsg"="FilePane - Drag&Drop-Superkräfte für den Mac! Kostenlose Probeversion: http://mymixapps.com/filepane #utility";
"fbShareMsg"="FilePane - Drag&Drop-Superkräfte für den Mac! Kostenlose Probeversion: http://mymixapps.com/filepane #utility";
"thisweekSavedTime"="In dieser Woche half mir FilePane von @mymixapps %@+ zu sparen! http://mymixapps.com/filepane #FreeTrial";
"totalTimeSaved"="FilePane #utility von @mymixapps half mir, insgesamt %@ zu sparen! http://mymixapps.com/filepane #FreeTrial";
"allow"="Erlauben";
"AllowAccess"="Zugriff gewähren";
"thisweekSavedTimeFB"="FilePane #utility von @mymixapps half mir, %@+ diese Woche zu sparen! htt #mac";
"totalTimeSavedFB"="FilePane #utility von @mymixapps half mir, insgesamt %@ zu sparen! http://mymixapps.com/filepane #FreeTrial";
"SharingfeatureAlrtTitle"="Vom Sparpotential kann erst berichtet werden, wenn FilePane mehr als 20 Minuten einzusparen half.";
"SharingfeatureAlrtInf"="Bitte so nett sein, es nachher noch einmal zu versuchen. Danke! :-)";
"loginLaunchInfTXT"="Soll FilePane gleich beim Login gestartet werden (kann in den Einstellungen geändert werden)?";
"NotEnoughspaceAlrtTitle"="Zu wenig Speicherplatz vorhanden!";
"NotEnoughspaceAlrtInfTxt"="FilePane benötigt mehr Speicherplatz, um die Aktion auszuführen. Bitte Speicherplatz freimachen und erneut probieren.";
"FilePaneIcons"="FilePaneIcons_de";
"CWtut"="CWtut_de";

"filePanePicToShare"="filePanePicToShare";
"chooseUserDest"="Zielodrner wählen...";
"removeUserDestAlrtMsg"="Zielordner von der Liste entfernen?";
"destFolderDoesntExistMsg"="Von der Liste entfernen?";
"destFolderDoesntExistTitle"="Zielordner ist nicht vorhanden.";
"exclHintBtnTxt"="FilePane ist für diese Anwendungen deaktiviert:";
"exclListDeleteAlertTitle"="Anwendung von Ausschlussliste entfernen?";
"Loading"="Loading...";
"ImgNotValid"="Image not valid...";
"MoveFilesTo"="Move files to...";
"FilesAlreadyBeingoved"="These files are already being moved/copied";
"FilesAlreadyBeingoved2"="These files are already being moved/copied - %@";
"overwriteNotPermited"="Overwrite not permitted:\n %@";
"notPermitted"="Operation not permitted: \n %@";
"FilesStillbeingCopied"=" \n Files are now being used by another Copy/Move task. Try again when the current task is complete.";
"canNotBeReplaced"="Can not be replaced by the item it contains.";
"Success"="Succès";
"Resizing"="Resizing ...";
"Converting"="Converting ...";
"origImgNotFoundTitle"="The original image was not found";
"failedToGetOrigImg"="Failed to retrieve data from original image. Please make sure it's not been deleted and try again.";
"nayet"="n/a yet";
"expandThePowerOfDnD"="FilePane - expand the power of drag-and-drop";
"shareViaEmailText"="Hi, %0A I've recently come across this Mac app called FilePane. %0A It allows you to quickly manage, create, share files, folders and text from any app. It also resizes, crops and changes image orientation really fast and easy! %0A You can download a free trial here - mymixapps.com/filepane :-)";
"IMPORTANT"="IMPORTANT:";
"Hide"="Hide";
"Cancel"="Cancel";
"makeFPMenuBarIconVisibleAlertText"="To make the menu bar icon Visible again, please relaunch FilePane from your /Applications folder. Need help?- support@mymixapps.com";
"timeSavedWithFP"="TimeSavedwithFilePane";
"fileCreateNameHintText"="If file name field left empty, a generic name will be generated (like: _NewFolder, _NewTxtFile, _NewDocFile, etc..). No file extension needed.";
"savedTostr /%@"="Saved to /%@";
"imgResizeCompleteMsg"="Image resize complete!";
"imgConvCompleteMsg"="Image conversion complete!";
"PDFConvCompleteMsg"="PDF conversion complete!";
"revealShowFileBtn"="Show";
"filesMoveMsgTitle %@"="Files moved to %@!";
"%@ created"="%@ created!";
"Textsaved"="Text saved!";
"zipTaskComplete"="Zipping task complete!";
"savedasPDF"="Saved as PDF!";
"imgSaved"="Image saved!";
"heresdesktopPic"="Here's a desktop picture for your #Mac!";
"PDFPreviewHint"="You can drag and drop images into this window directly, delete, rotate, flip and reoder them (via drag-and-drop)";
"plsSelectImagePDFPreviewHint"="Please select one or more images";
//"destPlistName"="dest";
